A simple modification to Z80DOS10 that relocates the time and date
stamping routine from the BIOS to spare space in the DOS area, 
making it unnecessary to modify your BIOS and considerably
simplifying installation.  Based on Z80DOS author Carson Wilson's
sample BIOS modification code for machines without a realtime
clock.  If you have a realtime clock, you'll have to provide your
own interface.                          -Fred Haines 10-25-87






